r114c_TAB000: so ~Cindy , "ahm I believe it ist imperative , that we meet sometime as , soon as possible , "ahm excepting this week , because I am on vacation .

r114c_TAB000_D: also , ~Cindy , ich glaube , es ist absolut wichtig , da"s wir uns irgendwann so bald wie m"oglich treffen , diese Woche ausgenommen , weil ich Urlaub habe .

r114c_CKN001: "ah boy that ist too bad , because "ah , I am out of town , on business , from the nineteenth , through the twenty <*ENG>first . however , I will be back on the twenty second , "ah that ist Thursday , and I am available in the afternoon ,

r114c_CKN001_D: meine G"ute , das ist schade , weil ich vom neunzehnten bis zum einundzwanzigsten gesch"aftlich verreist bin . ich bin aber am zweiundzwanzigsten zur"uck , das ist Donnerstag , und ich stehe nachmittags zur Verf"ugung .

r114c_TAB002: # well # , hm well that Thursday and Friday , "ah both days I am going to be , working late , "ah I have meetings , with "ah the accountants , so , the week after that , "ah starting the twenty sixth , any day , there , ist fine with me , except for Tuesday .

r114c_TAB002_D: # # hm , na ja , an dem Donnerstag und Freitag , an beiden Tagen arbeite ich bis sp"at , ich habe Treffen mit den Buchhaltern . also , in der Woche danach , ab dem sechsundzwanzigsten , da w"are jeder Tag in Ordnung bei mir , au"ser Dienstag .

r114c_CKN003: well , I am , busy in the afternoon of "ah the twenty sixth , that ist Monday , but , I could "ah have a , morning meeting with you , on that day ,

r114c_CKN003_D: also , ich bin am Nachmittag des sechsundzwanzigsten besch"aftigt , das ist der Montag , aber ich k"onnte mit Ihnen an dem Tag ein Vormittagstreffen abhalten .

r114c_TAB004: okay , that sounds good , "ah Monday , the twenty sixth , how ist , "ah nine ? nineish ?

r114c_TAB004_D: okay , das klingt gut . Montag , der sechsundzwanzigste , wie w"are neun ? um neun herum ?

r114c_CKN005: nine o'clock ist good , I will tell you what , I will reserve "ah the small conference room . down here in ~Wean ,

r114c_CKN005_D: neun Uhr ist gut . ich sage Ihnen was , ich reserviere den kleinen Konferenzraum hier unten in ~Wean .

r114c_TAB006: okay , great . "ah thanks a lot . "ahm so I will , see you here then .

r114c_TAB006_D: okay , hervorragend . vielen Dank . also , ich sehe Sie dann hier .
